[Background]
Image        = pipe_green.png
LeftMargin   = 17
TopMargin    = 8
RightMargin  = 17
BottomMargin = 8
Outside-LeftMargin   = 19
Outside-TopMargin    = 8
Outside-RightMargin  = 19
Outside-BottomMargin = 8

